@import url('https://fonts.googleapis.com/css?family=Lato:300,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:200&display=swap');
html,body {
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #F5F4EB;
	padding: 0;
	margin: 0;
	height: 100%;

}
a {
outline:none;
}
.text, .textb  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.textb {
	font-weight: bold;
}

p {
	line-height: 25px;
	margin-bottom: 0;
	margin-top: 0;
}
a:link p, a:visited p {
	color:#666;
}

img  {
	border:0;
	vertical-align:bottom;
	border:none;
	max-width:100%;
	height:auto;
	}

.general {
	margin: 0 auto;
	width: 100%;



}
.cabecera {
	width:100%;
	margin: 0 auto;
	height:101px;
	background-imagex:url(../im/cabecera.png);
	background: -moz-linear-gradient(left, #00eaff, #0078ff);
    background: -ms-linear-gradient(left, #00eaff, #0078ff);
    background: -webkit-linear-gradient(left, #00eaff, #0078ff);
    background: -o-linear-gradient(left, #00eaff, #0078ff);

}
.logo {
	text-align:left;
	left:0px;
	position:relative;
	font-family: "Raleway", "Lato", "Times New Roman", Times, serif;
	top:20px;
	font-size: 50px;
	color: #fff;
	padding:20px;
	text-decoration: none;
	text-shadowx: 1px 1px white, -1px -1px #09F;
	text-shadowx: -1px 0 #090, 1px 0 #090, 0 1px #090, 0 -1px #090;
	text-shadowx: 1px 1px #999;
	font-weight: normal;
}
.logo2 {
	text-align:left;
	left:-6px;
	position:relative;
	font-family: "Raleway", "Lato", "Times New Roman", Times, serif;
	top:20px;
	font-size: 50px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.guia {
top:-9px; 
right: -13px; 
position:relative;
}
h1 {
margin-bottom: 0; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
	margin-bottomx: -3px; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
	margin-top: 0; 
	font-weight: normal;
	font-style: normal;
	display:inline;
}
h2, h3, h4, h5, h6{
	margin-bottom: 0; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
	margin-top: 0; 
	font-weight: normal;
	font-style: normal;
}
.block {
	display:block;
}
.link-im, .link-im2 {
	transitionx: opacity  0.2s  0.2s ;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}
	.link-im:hover{
	background-color:#F0F;
	opacityx:0.8;
	transitionx: all 0.2s linear 0.2s;
	box-shadow: 0px 0px 11px #000;
	
}
	.link-im2:hover{
	opacity:0.7;

}
	.link-im22:hover{
		display:block;
	background-color:#F0F;

}

.idioma{
	width: 140px;
	top: 4px;
	float:right;
	position:relative;

}
	.menucabecera {
	width: 100%;
	height:0px;
	background-color: #6699CC;
	position:relative;
	top:0px;
	float:right;
	margin-right:0px;
	displayy:none;

}
	.menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height:20px;
	background-imagex:url(../im/menu.jpg);

		display:none;

}
	.menu li {
	width:20%;
	list-style:none;
	margin: 0 auto;
	display: inline-block;


	}
	.menu li a{
	font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weightx: bold;
	color: #6CF;
	text-decoration: none;
	position:relative;
	top:3px;
	}
	.contenido {
	width:100%;
	float:left;
	margin:0 auto;
	background-colorx:#000;
	background-imagex:url(../im/fondotrans.png);
	background-imagex:url(../im/fondo.jpg);
	background-repeat: repeat-x;

}
.centrado {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	background-colorx:#9F9;
	height:101px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(../im/cabecera2.png);
}
.centrado2 {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	padding-bottom:2%;
	padding-top:2%;

}
	.foto {
	width:100%;
	margin:0 auto;
	background-color:#EAE8E1;
	background-imagex:url(../im/fondo.jpg);
	backgroundx:url(../im/fondo2.jpg) no-repeat center center;
	background-size: cover;
}
.centradofoto {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
}
.centradotxt {
	margin: 0 auto;
	max-width:1004px;
		
	background-imagex:url(../im/fondotrans.png);

	padding-bottom:2%;

		float:none;
}
.txt {
	margin: 0 auto;
	width: 100%;
	background-color:#fff;
	float:left;
	background-imagex:url(../im/fondotrans.png);
}

.center {
	text-align:center;
}
.height {
	height:auto;
}
	.col0 {
	width:100%;
	padding-left:0%;
	margin:0 auto;
	background-colorx:#0FF;
	float:left;


}
	.col1 {
	width:23%;
	min-widthx:200px;
	float:right;
	background-color:#fff;
	padding-left:1%;
	padding-right:1%;
	background-imagex:url(../im/fondotrans.png);
	position: -webkit-sticky;  /* menu pegajoso scroll*/
    position: sticky;
    top: -3500px;

}
	.col2 {
	width:73%;
	min-widthx:400px;
	float:left;
	background-color:#F5F4EB;
		background-imagex:url(../im/fondotrans.png);
	leftx: 1%;
	position:relative;
	padding-left:1%;
	padding-right:1%;
}
	.columna1 {
	background-colorx:#CCC;
	width:100%;
	float:left;

}

	.columna2 {
	background-color:#999999;
	width:48%;
}
	.columna3 {
	background-color:#CCCCCC;
	width: 48%;

}
	.columna1r {
	background-color:#666666;
	width:48%;
	float:right;
}
	.columna2r {
	background-color:#999999;
	width:48%;
}
	.columna3r {
	background-color:#CCCCCC;
	width: 48%;

}
.col1 .columna1 {
padding-top:12px;

}
.col2 .columna1 {
padding-top:12px;

}
.tituloh{
	font-family: Raleway, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	color: #666666;
	font-variant: small-caps;
}
.titulo{
	font-family: Raleway, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	color: #0079ff;
}
a:hover .titulo{
	color: #00CCFF;
}
a.titulo:hover{
	color: #00CCFF;
}
	.pie {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	margin:0 auto;
	background-color:#d0d0b9;
	text-align: center;
	clear:both;

}
.one { float:left; position:relative; width: 33%; max-width:25%; padding:1%;}


.f  {
	float:left;
	heightx: 135px;
	widthx: 186px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right:10px;
	margin-rightx:0px;
	top:0px;
	position:relative;
}
.ficha, .fichatop{

	color: #666;
	font-size:12px;
	max-height:170px;
	min-height:170px;
	padding-topx: 8px;
	padding-rightx: 12px;
	padding-bottomx: 12px;
	vertical-align: top;
	background-color:#FFF;
	border: 10px solid #FFF; 
    overflowx:hidden;
}
.fichatop{

	background-color:#F5F4EB;
}
.fichasearch{

	color: #666;
	font-size:12px;
	min-height:135px;
	vertical-align: top;
	background-color:#F5F4EB;
	border: 10px solid #FFF; 

}
.fichaf{

	color: #666;
	font-size:12px;
	min-heightx:296px;
	padding-topx: 8px;
	padding-rightx: 12px;
	padding-bottomx: 12px;
	vertical-align: top;
	background-color:#FFF;
	border: 10px solid #FFF; 

}

a:link{
	text-decoration: none;
}
.none{
	display:none;
}
.botonmas {
	font-family: Lato, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #726b5a;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.masinfo{
	position: relative;
	float:right;
	colorx: #fff;
	text-align:center;
	background-color:#726b5a;
	top:0px;
	padding:5px;
	width:40px;
	heightx:25px;
		clear:right;
background: -moz-linear-gradient(top, #e7e1d3, #c1baaa);
background: -ms-linear-gradient(top, #e7e1d3, #c1baaa);
background: -webkit-linear-gradient(top, #e7e1d3, #c1baaa);
background: -o-linear-gradient(top, #e7e1d3, #c1baaa);

border: solid thin #c0b9a8; 

}

.cbutton:link{
	font-weightx: bold;
}
li {
	list-style-type:none;
	line-height:25px;
	}
	 li a {
	text-decorationn: none;
	}
		 ul {
margin:0px 0px 0px 0px; 
padding:0px 0px 0px 0px;

	}
	ol li {
	list-style-type: decimal;
	}
	.left {
	float:left;
	}
